lapacke_zggqrf.c(3)

NAME
lapacke_zggqrf.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_zggqrf (int matrix_layout, lapack_int n, lapack_int m, lapack_int p, lapack_complex_double *a, lapack_int lda, lapack_complex_double *taua, lapack_complex_double *b, lapack_int ldb, lapack_complex_double *taub)

Function Documentation

  lapack_int LAPACKE_zggqrf (int matrix_layout, lapack_int n, lapack_int m, lapack_int p, lapack_complex_double * a, lapack_int lda, lapack_complex_double * taua, lapack_complex_double * b, lapack_int ldb, lapack_complex_double * taub)

Definition at line 36 of file lapacke_zggqrf.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.